- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
glocal.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gaddress.h"`
`#include "gexception.h"`

Go to the source code of this file.

## Classes
class | GNet::Local
| A static class for getting information about the local machine's network name and address. More...

## Namespaces
| GNet
| Network classes.